summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/feature-install2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/feature-install b/bin/feature-install
index 564b300..9bf4720 100755
--- a/bin/feature-install
+++ b/bin/feature-install
@@ -54,7 +54,7 @@ install_with_bundler
# config
[ -f $OT_CONFIG_DIR/config/$SELF.rb ] || touch $OT_CONFIG_DIR/config/$SELF.rb
-if ! cat "$OT_DEFAULT_CONFIG" | grep "$SELF">/dev/null 2>&1; then echo '$feature = { :uri => "http://localhost:8084/feature" }' >> $OT_DEFAULT_CONFIG; fi
+if ! cat "$OT_DEFAULT_CONF" | grep "$SELF">/dev/null 2>&1; then echo '$feature = { :uri => "http://localhost:8084/feature" }' >> $OT_DEFAULT_CONF; fi
echo
echo "Installation finished."